Bug 1889905 - python-nibabel-3.2.0 is available
Summary: python-nibabel-3.2.0 is available
Keywords:
Status: CLOSED ERRATA
Alias: None
Product: Fedora
Classification: Fedora
Component: python-nibabel
Version: rawhide
Hardware: Unspecified
OS: Unspecified
unspecified
unspecified
Target Milestone: ---
Assignee: Ankur Sinha (FranciscoD)
QA Contact: Fedora Extras Quality Assurance
URL:
Whiteboard:
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 2020-10-20 21:20 UTC by Upstream Release Monitoring
Modified: 2020-12-08 01:47 UTC (History)
3 users (show)

Fixed In Version: python-nibabel-3.2.1-1.fc32 python-nibabel-3.2.1-1.fc33
Doc Type: If docs needed, set a value
Doc Text:
Clone Of:
Environment:
Last Closed: 2020-12-08 01:37:12 UTC
Type: ---


Attachments (Terms of Use)

Description Upstream Release Monitoring 2020-10-20 21:20:10 UTC
Latest upstream release: 3.2.0
Current version/release in rawhide: 3.1.1-2.fc33
URL: http://nipy.org/nibabel/

Please consult the package updates policy before you issue an update to a stable branch: https://docs.fedoraproject.org/en-US/fesco/Updates_Policy/


More information about the service that created this bug can be found at: https://fedoraproject.org/wiki/Upstream_release_monitoring


Please keep in mind that with any upstream change, there may also be packaging changes that need to be made. Specifically, please remember that it is your responsibility to review the new version to ensure that the licensing is still correct and that no non-free or legally problematic items have been added upstream.


Based on the information from anitya: https://release-monitoring.org/project/8151/

Comment 1 Fedora Update System 2020-11-28 20:25:53 UTC
FEDORA-2020-dcaec45af0 has been submitted as an update to Fedora 33. https://bodhi.fedoraproject.org/updates/FEDORA-2020-dcaec45af0

Comment 2 Fedora Update System 2020-11-28 20:25:53 UTC
FEDORA-2020-7c84597ea9 has been submitted as an update to Fedora 32. https://bodhi.fedoraproject.org/updates/FEDORA-2020-7c84597ea9

Comment 3 Fedora Update System 2020-11-29 02:08:01 UTC
FEDORA-2020-dcaec45af0 has been pushed to the Fedora 33 testing repository.
In short time you'll be able to install the update with the following command:
`sudo dnf upgrade --enablerepo=updates-testing --advisory=FEDORA-2020-dcaec45af0`
You can provide feedback for this update here: https://bodhi.fedoraproject.org/updates/FEDORA-2020-dcaec45af0

See also https://fedoraproject.org/wiki/QA:Updates_Testing for more information on how to test updates.

Comment 4 Fedora Update System 2020-11-29 02:13:21 UTC
FEDORA-2020-7c84597ea9 has been pushed to the Fedora 32 testing repository.
In short time you'll be able to install the update with the following command:
`sudo dnf upgrade --enablerepo=updates-testing --advisory=FEDORA-2020-7c84597ea9`
You can provide feedback for this update here: https://bodhi.fedoraproject.org/updates/FEDORA-2020-7c84597ea9

See also https://fedoraproject.org/wiki/QA:Updates_Testing for more information on how to test updates.

Comment 5 Fedora Update System 2020-11-29 16:02:55 UTC
FEDORA-2020-a13d9886a6 has been submitted as an update to Fedora 33. https://bodhi.fedoraproject.org/updates/FEDORA-2020-a13d9886a6

Comment 6 Fedora Update System 2020-11-29 16:02:56 UTC
FEDORA-2020-d56d4b7021 has been submitted as an update to Fedora 32. https://bodhi.fedoraproject.org/updates/FEDORA-2020-d56d4b7021

Comment 7 Fedora Update System 2020-11-30 01:25:16 UTC
FEDORA-2020-d56d4b7021 has been pushed to the Fedora 32 testing repository.
In short time you'll be able to install the update with the following command:
`sudo dnf upgrade --enablerepo=updates-testing --advisory=FEDORA-2020-d56d4b7021`
You can provide feedback for this update here: https://bodhi.fedoraproject.org/updates/FEDORA-2020-d56d4b7021

See also https://fedoraproject.org/wiki/QA:Updates_Testing for more information on how to test updates.

Comment 8 Fedora Update System 2020-11-30 01:48:27 UTC
FEDORA-2020-a13d9886a6 has been pushed to the Fedora 33 testing repository.
In short time you'll be able to install the update with the following command:
`sudo dnf upgrade --enablerepo=updates-testing --advisory=FEDORA-2020-a13d9886a6`
You can provide feedback for this update here: https://bodhi.fedoraproject.org/updates/FEDORA-2020-a13d9886a6

See also https://fedoraproject.org/wiki/QA:Updates_Testing for more information on how to test updates.

Comment 9 Fedora Update System 2020-12-08 01:37:12 UTC
FEDORA-2020-d56d4b7021 has been pushed to the Fedora 32 stable repository.
If problem still persists, please make note of it in this bug report.

Comment 10 Fedora Update System 2020-12-08 01:47:15 UTC
FEDORA-2020-a13d9886a6 has been pushed to the Fedora 33 stable repository.
If problem still persists, please make note of it in this bug report.


Note You need to log in before you can comment on or make changes to this bug.